Permalink
Browse files

Clarify leiningen-core installation instructions

Currently `leiningen-core` needs to be installed using lein1.

Resolves #757.
  • Loading branch information...
Michael Klishin
Michael Klishin committed Aug 29, 2012
1 parent e9e1130 commit 04c784c1aa75fcfaeb755faf956341a73c48e593
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
@@ -143,8 +143,8 @@ mailing list and mailing a self-addressed, stamped envelope.
You don't need to "build" Leiningen per se, but when you're using a
checkout you will need to get its dependencies in place.
-For the master branch, use an existing Leiningen version to run `lein
-install` in the `leiningen-core` subproject directory. When the
+For the master branch, use an existing Leiningen version (currently this means
+Leiningen 1) to run `lein install` in the `leiningen-core` subproject directory. When the
dependencies change you will also have to do `rm .lein-classpath` in
the project root. It's not yet possible to bootstrap a development
version of Leiningen without having an older version installed.

0 comments on commit 04c784c

Please sign in to comment.